# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = librsvg
pkgbase = librsvg
xdata = pkgtype=split
pkgver = 2:2.59.2-1
pkgdesc = SVG rendering library
url = https://wiki.gnome.org/Projects/LibRsvg
builddate = 1731714383
packager = Tuxcore <dev@tuxcore.org>
size = 11839984
arch = x86_64
license = LGPL-2.1-or-later
provides = librsvg-2.so=2-64
depend = cairo
depend = dav1d
depend = freetype2
depend = gcc-libs
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = harfbuzz
depend = libxml2
depend = pango
makedepend = cargo-c
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = llvm
makedepend = meson
makedepend = python-docutils
makedepend = rust
makedepend = vala
checkdepend = ttf-dejavu
